.home {
	font-size: 10pt;
	font-weight: normal;
	color: #5C86D1;
	vertical-align: middle;
}

.homeTitulo {
	font-size: 13pt;
	font-weight: bold;
	color: #5C86D1;
	vertical-align: middle;
}

a:link {
	color: #5C86D1;
	text-decoration: none;
	font-size: 10pt;
}
.TD_menus {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
}

a:hover {
	font-weight: bolder;
	color: #666366;
	text-decoration: none;
	font-size: 10pt;
}
.titulos {
	font-size: 12pt;
	font-weight: bolder;
	background-color: #5C86D1;
	font-family: sans-serif;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

a:visited {
	color: #5C86D1;
	text-decoration: none;
	font-size: 10pt;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666366;
}

.fundo {
	background-color: #F9F9F9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url(fundo2.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.fundo2 {
	background-color: #F9F9F9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.infoEdificio {
  border: medium double rgb(102, 102, 102);
	background-color: #fefefe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width:230px;
	text-align: center;
}
.infoEdificio2 {
  border: medium double rgb(102, 102, 102);
	background-color: #fefefe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width:230px;
	padding-left:1px;
	height:auto;
	overflow:auto;
	text-align:left;
	text-indent:20px;
	white-space:normal;
	word-spacing:2px
}
.infoEdificio2 li{
text-align:left;
}
.infoEdificio2  p{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:justify;
}
.infoEdificio2  span{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:justify;
float:left;
}
.BTN_OK
{
    BORDER-RIGHT: #00008b 1pt solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #00008b 1pt solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #00008b 1pt solid;
    CURSOR: hand;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #00008b 1pt solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #e0ffff
}
body {
	font-family: sans-serif;
	font-size: 10pt;
	color: #8E8A8E;
	background-color: #FFFFFF;
	text-align: justify;
	vertical-align: top;
}
.rodape {
	font-size: 8pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.atendimento {
	font-size: 10pt;
	font-weight: bolder;
	vertical-align: bottom;
}
.corpo2 {

	font-family: sans-serif;
	font-size: 10pt;
	color: #666366;
}

td.aviso_portal_teste{
	font-weight: bolder;
	color: #ff0000;
	font-size: 12pt;
}

.meses{
	color: #5C86D1;
	text-decoration: none;
	font-size: 11pt;
}

.title{
	font-family: sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666366;
}

.titleBlue{
	font-family: sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #5C86D1;
}

.titleBlue2{
	font-family: sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #5C86D1;
}

.tabela{
	border:2px solid #5C86D1;
}